body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #fff; }
.body { font: 12px/15px arial; color: #fff; background: #a6a689 url(../../images/bg_body.gif) left top repeat-x; }

label { cursor: pointer; } table { border-collapse: collapse; } img { margin: 0; padding: 0; overflow: hidden; } /* SIMP IE image hack */
.emspace { font: 10px/10px arial; height: 10px; overflow: hidden; } /* SIMP browser consistency hack */
.floatc { clear : both; }
.unbold { font-weight: normal }

h1, h2, h3, h4, h5 { margin-top: 0; line-height: 17px; color: #ed2426; } h1 { font-size: 14px; } h2 { font-size: 13px; } h3 { font-size: 12px; } h4 { font-size: 11px; } h5 { font-size: 10px; }

a, a:hover { color: #ed2426; } a { text-decoration: none; } a:hover { text-decoration: underline; }

#wrapper { width: 979px; margin: 0 auto; }
#header, #content, #navigation, #footer { width: 979px; }
#header, .headl { height: 110px; }
#header {
	background: #d0d0ae url(../../images/bg_heds.jpg) right top no-repeat;
	border-bottom: 1px solid #fff;
}
	.headl {
		width: 385px;
		float: left;
		background: #000 url(../../images/bg_logo.jpg) left top no-repeat;
	}
	.headl a {
		width: 375px;
		height: 70px;
		display: block;
		position: relative; top: 21px; left: 5px;
	}
	.hsearch {
		width: 173px;
		float: right;
		position: relative; top: 29px; right: 21px;
	}
	.hsearch form {
		display: inline; /* IE Sake */
		overflow: hidden;
	}
	.hsearch input {
		width: 133px;
		float: left;
		margin: 0; padding: 0;
		font-family: arial;
		font-size: 11px;
		background: none;
		border: none;
		position: relative; top: 5px;
	}
	.hsearch input.button {
		width: 31px;
		height: 22px;
		float: right;
		position: relative; top: 0;
	}

#navigation {
	width: 964px;
	height: 25px;
	padding-left: 15px;
	color: #fff;
	background: #2e4e18 url(../../images/bg_navi.gif) left top repeat-x;
	border-bottom: 1px solid #203611;

	position: relative; z-index: 99; /* pulldown menu over flash sake */
}

#content, .contentl, .contentr { overflow: hidden; }
#content { margin: 0; padding: 0; height: 653px; }
.contentl, .subcontentl, .subtopt { width: 772px; }
.contentl, .subcontentl { height: 653px; float: left; }

.subcontentl {
	height: 646px; /* 653-7 */
	color: #000;
	background: #000;
}
	.subtopt {
		height: 25px;
		background: #000 url(../../images/bg_subtopt.gif) right top no-repeat;
	}
	.subtopf {
		height: 13px;
		background: #fff url(../../images/bg_subtopf.gif) right top no-repeat;
		overflow: hidden; /* IE Sake */
	}
	.subcont {
		width: 764px; /* 772-8 */
		height: 608px;
		overflow: hidden;
		background: #fff url(../../images/bg_subcont.gif) right top no-repeat;

		border-right: 8px solid #000;
	}
	.subcontl {
		width: 18px;
		height: 608px;
		float: left;
		background: #fff url(../../images/bg_subcontl.gif) left bottom no-repeat;
	}
	.subcontr {
		width: 720px;
		height: 608px; /* 608-10 598*/
		float: left;
		padding-right: 10px;
		background: #fff url(../../images/bg_subcontr.gif) left bottom no-repeat;
		overflow: auto;
	}

	.subcontentwrap {
		width: 702px;
		overflow: hidden;
	}
	.subcontenthead {
		width: 698px; /* 702-4 (720) */
		height: 21px;
		padding-left: 19px;
		font-family: arial;
		font-size: 15px;
		font-weight: bold;
		line-height: 22px;
		text-transform: uppercase;
		color: #ed2426;
		background: #c8c8a6;
		overflow: hidden; /* IE Sake */
	}

.contentr {
	width: 187px; /* 207-10-10 */
	height: 630px; /* 646-7-9 */
	float: right;
	padding: 7px 10px 9px 10px;
	background: #2e4e18 url(../../images/bg_side.jpg) left bottom no-repeat;
}

	.sidehed {
		font-weight: bold;
		color: #ffc412;
	}
	.sidebox {
		width: 167px; /* 187-10-10 */
		padding: 7px 10px;
		font-size: 11px;
		background: #3e5c2a;
		border: 1px solid #a5b39b;
		border-right: none;
		border-left: none;

		overflow: hidden;
	}

	.sidebut { width: 187px; height: 49px; overflow: hidden; }

	.login form, .subscribe form { margin: 0; padding: 0; overflow: hidden; }
	.login label { width: 22px; height: 22px; float: left; }
	.login label.login { background: #3e5c2a url(../../images/bg_label_login.jpg) left top no-repeat; }
	.login label.passw { background: #3e5c2a url(../../images/bg_label_pass.jpg) left top no-repeat; }
	.login input, .subscribe input {
		width: 136px;
		height: 17px;
		padding: 5px 0 0 0;

		font-family: arial;
		font-size: 11px;

		color: #767970;
		background: none;
		border: none;
	}
	.divbg {
		float: right;
		padding-left: 3px;
		background: url(../../images/bg_inputf.gif) left top no-repeat;
	}
	.login .spacer, .subscribe .spacer {
		height: 7px;
		clear: both;
		overflow: hidden;
	}
	.login a.reg, .login a.fog {
		width: 44px;
		height: 14px;
		float: left;
		background: #3e5c2a url(../../images/bg_login_reg.jpg) left top no-repeat;
	}
	.login a.fog {
		width: 60px;
		background: #3e5c2a url(../../images/bg_login_fog.jpg) left top no-repeat;
	}
	.login input.button, .subscribe input.button {
		width: 40px;
		height: 14px;
		margin: 0; padding: 0;
		float: right;
		background: #000 url(../../images/bg_login_butt.jpg) left top no-repeat;
		border: none;
		cursor: pointer;
	}
	.subscribeimg { background: #43602c url(../../images/bg_sub_home.jpg) left top no-repeat; }
	.subscribe input.button { width: 57px; }
	.loggedinl { width: 107px; float: left; }
	.loggedinr { width: 60px; float: right; }
	.loggedinr a, .loggedinr a:hover { color: #ffc412; }

	.callus { background: #000 url(../../images/bg_callus.jpg) left top no-repeat; }

	.brochure { margin: 0; padding: 0; }
	.brochure a img { border: none; }
	.brochure p { margin: 0; padding: 0; }

	.newsfront { background: #39611e url(../../images/bg_newsfront.jpg) left top no-repeat; height: 32px; }
	.newsfront a { width: 187px; height: 32px; display: block; }
	.newshome {
		width: 187px;
		margin: 0; padding: 0;
		background: none;
	}
		.newshome ul { margin: 0; padding: 0; }
		.newshome ul li {
			display: block;
			list-style: none;
		}
		.newshome ul li a {
			width: 182px;
			display: block;
			padding: 7px 0;
			padding-left: 5px;

			font-family: arial;
			font-size: 12px;
			text-decoration: none;
			text-transform: capitalize;
			color: #ccc;
			border-bottom: 1px solid #a5b39b;
	}
		.newshome ul li a:hover {
			width: 182px;
			padding-left: 3px;
			text-decoration: none;
			color: #fff; /* IE Sake */
			background: #4d6a34 url(../../images/bg_newshome.gif) right center no-repeat;
			border-left: 2px solid #ffcc00;
			filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
		}

	#imap {
		display: block;
		margin: 0; padding: 0;
		width: 298px; height: 182px;
		background: url(../../images/map.gif) no-repeat;
		position: relative; top: 0px; left: -4px;
	}
	#imap dd { position: absolute; padding: 0; margin: 0; }

	#imap a#wa1, #imap a#wa1, #imap a#wa3, #imap a#wa4, #imap a#wa5,
	#imap a#nt1, #imap a#nt2,
	#imap a#sa1, #imap a#sa2, #imap a#sa3,
	#imap a#qt1, #imap a#qt2, #imap a#qt3, #imap a#qt4,
	#imap a#nsw,
	#imap a#act,
	#imap a#vi1, #imap a#vi2, #imap a#vi3,
	#imap a#tas { display: block; text-decoration: none; }

	#imap #wa1 { top: 22px; left: 50px; } #imap a#wa1 { width: 25px; height: 26px; }
	#imap #wa2 { top: 28px; left: 41px; } #imap a#wa2 { width: 34px; height: 22px; }
	#imap #wa3 { top: 37px; left: 37px; } #imap a#wa3 { width: 38px; height: 15px; }
	#imap #wa4 { top: 51px; left:  0px; } #imap a#wa4 { width: 75px; height: 68px; }
	#imap #wa5 { top: 119px; left: 15px;} #imap a#wa5 { width: 50px; height: 15px; }

	#imap #nt1 { top:  0px; left: 76px; } #imap a#nt1 { width: 42px; height: 23px; }
	#imap #nt2 { top: 23px; left: 78px; } #imap a#nt2 { width: 43px; height: 57px; }

	#imap #sa1 { top:  83px; left: 80px; } #imap a#sa1 { width: 53px; height: 30px; }
	#imap #sa2 { top: 113px; left: 97px; } #imap a#sa2 { width: 35px; height: 23px; }
	#imap #sa3 { top: 136px; left: 125px;} #imap a#sa3 { width:  6px; height: 12px; }

	#imap #qt1 { top:  0px; left: 134px; } #imap a#qt1 { width: 31px; height: 39px; }
	#imap #qt2 { top: 38px; left: 123px; } #imap a#qt2 { width: 42px; height: 43px; }
	#imap #qt3 { top: 47px; left: 165px; } #imap a#qt3 { width: 26px; height: 34px; }
	#imap #qt4 { top: 81px; left: 136px; } #imap a#qt4 { width: 58px; height: 17px; }

	#imap #nsw { top: 101px; left: 136px; } #imap a#nsw { width: 58px; height: 24px; }

	#imap #act { top: 127px; left: 148px; } #imap a#act { width: 31px; height: 10px; }

	#imap #vi1 { top: 129px; left: 134px; } #imap a#vi1 { width:  8px; height: 10px; }
	#imap #vi2 { top: 134px; left: 142px; } #imap a#vi2 { width:  6px; height:  5px; }
	#imap #vi3 { top: 139px; left: 133px; } #imap a#vi3 { width: 27px; height: 13px; }

	#imap #tas { top: 162px; left: 144px; } #imap a#tas { width: 22px; height: 18px; }

	#imap a#nt:hover, #imap a#sa:hover, #imap a#qt:hover, #imap a#nsw:hover, #imap a#act:hover, #imap a#vic:hover, #imap a#tas:hover {
		/*background: white;
		filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;*/
	}

#footer {
	overflow: hidden;
	text-align: center;
	line-height: 15px;
}
.footnav {
	background: #000 url(../../images/bg_foot.jpg) right top no-repeat;
}
.pipower {
	width: 270px;
	height: 24px;
	padding-top: 7px;
	font-family: arial;
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #000 url(../../images/_pibg.jpg) right top no-repeat;
}
	/*.pipower a { color: #457625; }*/

/*** SIMP Styles **/
.begin, .success, .error {
	width: 440px;
	height: 64px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	background: url(../../images/_success.gif) center no-repeat;
}
.begin { background: url(../../images/_begin.gif) center no-repeat; }
.error { color: #d4222f; background: url(../../images/_error.gif) center no-repeat; }
.error span { display: block; }

.searchtxt { color: #000; }

.opaq{filter:alpha(opacity=  0);-moz-opacity:  0;opacity:  0;}
.op1q{filter:alpha(opacity= 10);-moz-opacity:0.1;opacity:0.1;}
.op5q{filter:alpha(opacity= 50);-moz-opacity:0.5;opacity:0.5;}
.op7q{filter:alpha(opacity= 70);-moz-opacity:0.7;opacity:0.7;}
.opfq{filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}

